REDIS-SENTINEL(1)

NAME
icingadb-redis-sentinel - Persistent key-value database (cluster mode)

SYNOPSIS
icingadb-redis-sentinel configfile

DESCRIPTION
IcingaDB-Redis is a key-value database. It is similar to memcached but the dataset is not volatile and other datatypes (such as lists and sets) are natively supported.

OPTIONS

configfile
    Read options from specified configuration file.

NOTES
On Debian GNU/Linux systems, icingadb-redis-sentinel is typically started via the /etc/init.d/icingadb-redis-sentinel initscript, not manually. This defaults to using /etc/icingadb-redis/icingadb-sentinel.conf as a configuration file.

AUTHOR
icingadb-redis-sentinel was written by Salvatore Sanfilippo.

This manual page was written by Chris Lamb <lamby@debian.org> for the Debian project (but may be used by others).